



if not exist %LIBRARY_INC%\\apu.h             exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_BIN%\\libaprutil-1.dll  exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_LIB%\\libaprutil-1.lib  exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
